
/* 募集要項 */
section .backnumber dl {
}
section .backnumber dd {
    padding: 0 0 1em 1em;
    margin-bottom: 1em;
    border-bottom: solid 1px #126334;
    position: relative;
}
section .backnumber dd:before {
    content: '−';
    color: #126334;;
    position: absolute;
    top: 0px;
    left: 0px;
}
section .backnumber dd:last-child {
    margin-bottom: 0;
}

@media (min-width: 414px) {
}

@media (min-width: 768px) {
section .backnumber dd {
    padding: 0 0 1.5em 7em;
    margin: -2em 0 1.5em;
}
section .backnumber dd:before {
    content: '−';
    color: #126334;;
    position: absolute;
    top: 0px;
    left: 6em;
}
section .backnumber dd:last-child {
    margin-bottom: 0;
}
}

@media (min-width: 1250px) {
section .backnumber dd {
}
section .backnumber dd:last-child {
    margin-bottom: 0;
}
}

@media (min-width: 1350px) {
}

